Bug 488549

Summary: Review Request: php-ezc-EventLog - eZ Components EventLog
Product: [Fedora] Fedora Reporter: Guillaume Kulakowski <guillaume>
Component: Package ReviewAssignee: Remi Collet <fedora>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 10CC: fedora, fedora-package-review, notting
Target Milestone: ---Flags: fedora: fedora-review+
gwync: fedora-cvs+
Target Release: ---   
Hardware: noarch   
OS: Linux   
Whiteboard:
Fixed In Version: 1.3-1.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-05-13 00:23:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 484509    
Bug Blocks:    

Description Guillaume Kulakowski 2009-03-04 19:22:16 UTC
Database is a part of eZ EventLog :
https://admin.fedoraproject.org/pkgdb/packages/name/php-channel-ezc

Allows you to log events or audit trails into files or other storage spaces in
different formats.


SPEC:
http://llaumgui.fedorapeople.org/review/ez_components/php-ezc-EventLog.spec

SRPM:
http://llaumgui.fedorapeople.org/review/ez_components/php-ezc-EventLog-1.3-1.fc10.noarch.rpm

RPM:
http://llaumgui.fedorapeople.org/review/ez_components/php-ezc-EventLog-1.3-1.fc10.src.rpm

rpmlint:
builder@enterprise ~> rpmlint rpmbuild/**/php-ezc-EventLog*               
2 packages and 1 specfiles checked; 0 errors, 0 warnings.



Pear CompatInfo:
+-----------------------------+---------+---+------------+--------------------+
| Files                       | Version | C | Extensions | Constants/Tokens   |
+-----------------------------+---------+---+------------+--------------------+
| ./*                         | 5.0.0   | 0 | date       | abstract           |
|                             |         |   | pcre       | catch              |
|                             |         |   | zip        | clone              |
|                             |         |   |            | implements         |
|                             |         |   |            | interface          |
|                             |         |   |            | private            |
|                             |         |   |            | protected          |
|                             |         |   |            | public             |
|                             |         |   |            | throw              |
|                             |         |   |            | try                |
+-----------------------------+---------+---+------------+--------------------+

Comment 1 Remi Collet 2009-04-26 08:40:48 UTC
REVIEW:

+ rpmlint is ok
php-ezc-EventLog.src: I: checking
php-ezc-EventLog.noarch: I: checking
2 packages and 1 specfiles checked; 0 errors, 0 warnings.
+ package name ok
+ spec file name ok
+ package meet the PHP Guidelines (new update)
+ License ok : BSD
+ License is upstream 
+ spec in english and legible
+ license file in sources is provided
+ sources match the upstream sources
fc076796311c9571a6fe62774d288ef0  EventLog-1.3.tgz
+ Source URL ok
+ build  on F10.x86_64
+ BuildRequires (php-pear >= 1:1.4.9-1.2, php-channel(components.ez.no)) ok
+ no locale
+ no .so
+ own all directories that it creates
+ no duplicate file
+ %defattr ok
+ %clean section
+ use macros consistently
+ contain code
+ small documentation not required to run
+ no devel
+ no pkgconfig
+ no sub-package
+ no GUI
+ don't own files or directories already owned by other packages
+ %install start with rm -rf 
+ valid UTF-8
+ build in mock (fedora-rawhide-x86_64)
+ no test suite
+ scriptlets ok
+ Final Requires ok
/usr/bin/pear  
php-common >= 5.2.1
php-pear(components.ez.no/Base) >= 1.5
+ Final Provides ok
php-pear(components.ez.no/EventLog) = 1.3
php-ezc-EventLog = 1.3-1.fc8

--------
APPROVED
--------

Comment 2 Guillaume Kulakowski 2009-04-26 16:23:10 UTC
New Package CVS Request
=======================
Package Name: php-ezc-EventLog
Short Description: Allows you to log events or audit trails
Owners: llaumgui
Branches: F-9 F-10
InitialCC:

Comment 3 Kevin Fenzi 2009-04-27 05:15:34 UTC
cvs done with F-11 branch added.

Comment 4 Fedora Update System 2009-04-27 18:25:41 UTC
php-ezc-EventLog-1.3-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/php-ezc-EventLog-1.3-1.fc10

Comment 5 Fedora Update System 2009-04-27 18:25:46 UTC
php-ezc-EventLog-1.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/php-ezc-EventLog-1.3-1.fc9

Comment 6 Fedora Update System 2009-04-27 18:25:50 UTC
php-ezc-EventLog-1.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/php-ezc-EventLog-1.3-1.fc11

Comment 7 Fedora Update System 2009-04-28 01:19:46 UTC
php-ezc-EventLog-1.3-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-ezc-EventLog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4074

Comment 8 Fedora Update System 2009-04-28 01:20:01 UTC
php-ezc-EventLog-1.3-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update php-ezc-EventLog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-4077

Comment 9 Fedora Update System 2009-05-09 04:06:58 UTC
php-ezc-EventLog-1.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php-ezc-EventLog'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4444

Comment 10 Fedora Update System 2009-05-13 00:23:22 UTC
php-ezc-EventLog-1.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-05-13 00:24:31 UTC
php-ezc-EventLog-1.3-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2009-05-13 00:24:41 UTC
php-ezc-EventLog-1.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Guillaume Kulakowski 2010-08-29 09:05:59 UTC
Package Change Request
======================
Package Name: php-ezc-EventLog
New Branches: EL-6
Owners: llaumgui

Comment 14 Kevin Fenzi 2010-08-29 18:47:44 UTC
Git done (by process-git-requests).

Comment 15 Guillaume Kulakowski 2014-09-02 13:03:36 UTC
Package Change Request
======================
Package Name: php-ezc-EventLog
New Branches: EL-7
Owners: llaumgui

Comment 16 Gwyn Ciesla 2014-09-02 13:19:56 UTC
Git done (by process-git-requests).